/*----------------------------------------- Accordion -----------------------------------------*/

#accordion1 .accordion-group, #accordion1 .accordion-inner { border: 0; }
#accordion1 .accordion-inner { background: #f2f2f2; margin-bottom: 15px; padding: 18px 55px 8px 55px; }
#accordion1 { margin: 50px 0; }
#accordion1 .accordion-inner a { font-family: 'Album Sans Bold', sans-serif; text-decoration: underline; }
#accordion1 h2 { border-bottom: 2px solid #fcc33a; margin: 35px 0 !important; padding-bottom: 12px; }
#accordion1 h4 { background: url('../images/greater-than.png') 0 3px no-repeat; font-family: 'Album Sans', sans-serif !important; font-size: 15px !important; padding-left: 20px; }

/*----------------------------------------- Carousel -----------------------------------------*/

#myCarousel { background: #ebebeb; margin-bottom: 25px; }
#myCarousel .container-fluid div { bottom: 50px; position: absolute; }
#myCarousel h1 { color: #fcc33a; margin: 0; }
#myCarousel p { color: #fff; font-family: 'Album Sans Bold', sans-serif; }
#myCarousel h1, #myCarousel p { font-size: 28px; letter-spacing: 1px; line-height: 32px; text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3); }
#myCarousel .button { font-family: 'Album Sans Bold', sans-serif; margin-top: 15px; }
#myCarousel .carousel-control { background-color: transparent; display: inline-block; height: 31px; border: 0; top: 48%; width: 22px; }
#myCarousel .left.carousel-control { background: url('../images/slider-prev.png') 0 0 no-repeat; }
#myCarousel .left.carousel-control:hover, #myCarousel .right.carousel-control:hover { background-position: 0 -31px; }
#myCarousel .right.carousel-control { background: url('../images/slider-next.png') 0 0 no-repeat; }
#jobsCarousel1 { margin-bottom: 0; }

/*----------------------------------------- Font -----------------------------------------*/

@font-face { font-family: 'Album Sans'; src: url('../fonts/AlbumSans.ttf'), url('../fonts/AlbumSans.woff'); src: url('../fonts/AlbumSans.eot')\9; }
@font-face { font-family: 'Album Sans Bold'; src: url('../fonts/AlbumSans-Bold.ttf'), url('../fonts/AlbumSans-Bold.woff'); src: url('../fonts/AlbumSans-Bold.eot')\9; }
@font-face { font-family: 'Album Sans Heavy'; src: url('../fonts/AlbumSans-Heavy.ttf'), url('../fonts/AlbumSans-Heavy.woff'); src: url('../fonts/AlbumSans-Heavy.eot')\9; }

/*----------------------------------------- Footer -----------------------------------------*/

* { margin: 0; }
html, body { height: 100%; }
#wrapper { min-height: 100%; margin-bottom: -70px; _height: 100%; }
#wrapper:after { content: ""; display: block; }
.footer, #wrapper:after { height: 70px; }
.footer { border-top: 1px solid #ebebeb; line-height: 70px; }
.footer p { margin: 0; }
.padding-above-footer { height: 35px; }

/*----------------------------------------- Header -----------------------------------------*/

.brand { background: url('../images/logo-team-europe.png') no-repeat; height: 80px; margin-left: 0 !important; padding: 0 !important; width: 181px; }
.navbar button { background: transparent !important; display: none; float: right; }
a {}
	.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus { background-color: transparent !important; box-shadow: none !important; color: #333 !important; -webkit-transition: all .5s ease 0s; -moz-transition: all .5s ease 0s; -ms-transition: all .5s ease 0s; -o-transition: all .5s ease 0s; transition: all .5s ease 0s; }
	.navbar .nav a { font-family: 'Album Sans Bold', sans-serif; text-transform: uppercase; }
	.navbar .pull-right a:link, .navbar .pull-right a:visited, .footer a:link, .footer a:visited { color: #959595 !important; font-family: 'Album Sans Bold', sans-serif; font-size: 90%; text-transform: uppercase; }
	.navbar .pull-right a:hover, .navbar .pull-right a:active, .footer a:hover, .footer a:active { color: #333; }
	.navbar .pull-right a { margin-left: 10px; }
	.navbar .pull-right a.active { color: #fcc33a !important; }
	.footer-nav a { margin-right: 12px; }
.navbar .nav a span, .navbar .nav a span { border-bottom: 3px solid #fff; padding-bottom: 4px; -webkit-transition: all .5s ease 0s; -moz-transition: all .5s ease 0s; -ms-transition: all .5s ease 0s; -o-transition: all .5s ease 0s; transition: all .5s ease 0s; }
.navbar .nav > .active > a span, .navbar .nav a:hover span, .navbar .nav a:focus span { border-bottom: 3px solid #fcc33a;  -webkit-transition: all .5s ease 0s; -moz-transition: all .5s ease 0s; -ms-transition: all .5s ease 0s; -o-transition: all .5s ease 0s; transition: all .5s ease 0s; }

/*----------------------------------------- Internet Explorer -----------------------------------------*/

.container-fluid { width: 960px\9; padding: 0 !important\9; }
.footer .pull-right { text-align: right; width: 400px\9; }
.navbar .nav { clear: right\9; padding: 10px 0 0 90px\0; *padding: 48px 0 0 90px; }

/*----------------------------------------- Investors -----------------------------------------*/

.investor-logos { margin: 50px auto 0 auto; }
.investor-logos a { display: block; position: absolute; }
a.accel { height: 83px; left: 332px; top: 235px; width: 171px; }
a.kite { height: 65px; left: 323px; top: 327px; width: 198px; }
a.mangrove { height: 80px; left: 37px; top: 0; width: 216px; }
a.kennet { height: 72px; left: 284px; top: 161px; width: 149px; }
a.dncapital { height: 86px; left: 87px; top: 561px; width: 217px; }
a.blumberg { height: 75px; left: 455px; top: 441px; width: 231px; }
a.nokia { height: 74px; left: 391px; top: 9px; width: 153px; }
a.hasso { height: 79px; left: 305px; top: 517px; width: 199px; }
a.ventech { height: 111px; left: 211px; top: 238px; width: 111px; }
a.runet { height: 94px; left: 242px; top: 393px; width: 180px; }
a.phenomen { height: 74px; left: 538px; top: 525px; width: 201px; }
a.kreos { height: 73px; left: 346px; top: 600px; width: 230px; }
a.pointnine { height: 76px; left: 540px; top: 157px; width: 194px; }
a.tengelmann { height: 86px; left: 542px; top: 353px; width: 218px; }
a.partech { height: 68px; left: 10px; top: 237px; width: 200px; }
a.pressedruck { height: 97px; left: 434px; top: 89px; width: 105px; }
a.holtzbrinck { height: 96px; left: 0; top: 329px; width: 209px; }
a.hightech { height: 104px; left: 40px; top: 452px; width: 200px; }
a.nwz { height: 109px; left: 183px; top: 81px; width: 99px; }
a.spiess { height: 117px; left: 522px; top: 234px; width: 106px; }
a.oestberg { height: 120px; left: 556px; top: 25px; width: 105px; }
a.kersting { height: 117px; left: 284px; top: 41px; width: 105px; }
a.dittrich { height: 117px; left: 76px; top: 118px; width: 105px; }

/*----------------------------------------- Modal -----------------------------------------*/

.modal.fade { -webkit-transition: opacity .4s linear, none !important; -moz-transition: opacity .4s linear, none !important;
-ms-transition: opacity .4s linear, none !important; -o-transition: opacity .4s linear, none !important; transition: opacity .4s linear, none !important }

/*----------------------------------------- Reference -----------------------------------------*/

.centre, #about .span4, #contact #emails .span4, #investors .span4, .advantages .span4 { text-align: center; }
.clear { clear: both; }
img.centre { display: block; margin: 0 auto; width: auto; }
.container-fluid { margin: 0 auto; padding: 0 !important; }
.margin-auto { margin: 0 auto; }
.margin-bottom, #about .span3, #about .span4, #emails .span4, #home .span4 div, #investors .span4, #portfolio .span4 { margin-bottom: 25px; }
.margin-top { margin-top: 50px; }
.padding-bottom { padding-bottom: 25px; }
.padding-top { padding-top: 50px; }
.padding-top-small { padding-top: 25px; }

/*----------------------------------------- Style -----------------------------------------*/

a:link, a:visited { color: #333 !important; }
a:hover, a:active, [class*="span"] a.button:hover { color: #333 !important; }
	a:focus { outline: none !important; } /* Safari */
	a.button { white-space: nowrap; }
	a.button:hover { background: #ffde90; text-decoration: none; -webkit-transition: all .5s ease 0s; -moz-transition: all .5s ease 0s; -ms-transition: all .5s ease 0s; -o-transition: all .5s ease 0s; transition: all .5s ease 0s; text-decoration: none; }
	[class*="span"] a:hover, a.yellow:hover { color: #fcc33a !important; }
	.close { opacity: 1 !important; }
	.job-details .button { display: inline-block; font-size: 14px !important; margin: 0 0 15px 0; padding: 10px 60px; }
	#jobs .span4 a.block-link { display: block; height: 100%; left: 0; position: absolute; top: 0; width: 100%; }
	.pagination ol li a:link, .pagination ol li a:visited { border: 3px solid #ebebeb; color: #ebebeb !important; padding: 3px 8px; }
	.pagination ol li a:hover, .pagination ol li a:active, .pagination ol li.current a { border: 3px solid #f9c53a; color: #f9c53a !important; text-decoration: none; }
	.eighty p a, .job-details .span4 p a, .read-more a, .tips a { text-decoration: underline; }
body { font-family: 'Album Sans', sans-serif !important; font-weight: 400; }
div {}
	#home .span4, .polaroid div, #investors .span4, .job-box { -moz-box-shadow: 1px 1px 3px rgba(173,174,175,0.8); -webkit-box-shadow: 1px 1px 3px rgba(173,174,175,0.8); box-shadow: 1px 1px 3px rgba(173,174,175,0.8); padding: 10px 25px; *padding: 0; } /* *padding for IE7 */
		.job-box { border: 2px solid #fefefe; -webkit-transition: all .5s ease 0s; -moz-transition: all .5s ease 0s; -ms-transition: all .5s ease 0s; -o-transition: all .5s ease 0s; transition: all .5s ease 0s; }
		.job-box:hover { border: 2px solid #fcc33a; -webkit-transition: all .5s ease 0s; -moz-transition: all .5s ease 0s; -ms-transition: all .5s ease 0s; -o-transition: all .5s ease 0s; transition: all .5s ease 0s; }
	.box-shadow { -moz-box-shadow: 1px 1px 3px rgba(173,174,175,0.8); -webkit-box-shadow: 1px 1px 3px rgba(173,174,175,0.8); box-shadow: 1px 1px 3px rgba(173,174,175,0.8); }
		#contact .span4 .box-shadow { margin: 20px 0; padding-bottom: 10px; padding-top: 20px; }
	.polaroid div { display: inline-block; padding: 10px 10px 5px 10px; } /* About */
	#about .modal .span4 { margin-top: 25px; text-align: left; }
	#contact .span6.box-shadow { min-height: 271px; padding: 12px 30px; *padding: 0; } /* *padding for IE7 */
	#facebook-narrow { display: none; }
	#home .row-fluid .span4 { background: #fff; }
	#home-slide { display: none; margin-bottom: 25px; }
	#portfolio .span4 { position: relative; }
	#portfolio .span4 .box-shadow { background: #fff; bottom: 15px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding: 30px; position: absolute; }
	#portfolio .span4 p { margin: 20px 0 30px 0; }
	.article { border-top: 1px solid #ebebeb; clear: left; margin-bottom: 35px; padding-top: 30px; }
		.span8 .article:first-child { border: 0; padding: 0; }
	.entry-date { border: 1px solid #ebebeb; float: left; padding: 7px 10px 10px 10px; width: 42px; }
	.entry-content { margin-left: 82px; }
	.grey { background: #f7f7f7; padding: 30px 0 5px 0; }
	.job-box { background: #fff; margin-bottom: 25px; position: relative; }
	#jobs .span4.portfolio .job-box { min-height: 145px; }
	.span4.testimonial { background: #fffcf5; border: 2px solid #ffeebe; margin-bottom: 25px; padding: 25px 20px; }
	.span4.testimonial p { clear: left; font-size: 14px; line-height: 1.2; margin-bottom: 0; }
	.job-details .span4 { border: 1px solid #d9d9d9; margin-top: 35px; padding: 30px 25px 20px 25px; }
	.job-details .span4 p { line-height: 18px; margin-bottom: 15px; }
	.modal { -webkit-border-radius: 0 !important; -moz-border-radius: 0 !important; border-radius: 0 !important; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding: 20px; }
	.pagination { padding: 20px 0; text-align: center; }
	.read-more { font-family: 'Album Sans Bold', sans-serif; margin: 20px 20px 0 0; text-align: right; }
	.show-when-small { display: none; }
	.sidebar-news { border-top: 1px solid #ebebeb; margin-bottom: 18px; padding-top: 18px; }
	.sky { background: url('../images/sky.jpg') right 0 repeat-x; height: 154px; color: #fff; }
	.tips { margin-bottom: 30px !important; }
	.transport { margin-top: 25px; }
	.transport { line-height: 35px !important; }
form {}
	button, .button { background: #fcc33a; border: 0; color: #333; font-family: 'Album Sans Bold', sans-serif !important; font-size: 12px !important; padding: 6px 15px 4px 15px; text-transform: uppercase; -webkit-transition: all .5s ease 0s; -moz-transition: all .5s ease 0s; -ms-transition: all .5s ease 0s; -o-transition: all .5s ease 0s; transition: all .5s ease 0s; }
	.button { padding: 9px 15px 6px 15px; }
	button:hover { background: #ffde90; -webkit-transition: all .5s ease 0s; -moz-transition: all .5s ease 0s; -ms-transition: all .5s ease 0s; -o-transition: all .5s ease 0s; transition: all .5s ease 0s; }
	input { font-family: 'Album Sans', sans-serif !important; }
	#home form { margin-top: 20px; }
	input#newsletter-input { border: 1px solid #eaebeb; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; -moz-box-shadow: inset 1px 2px 1px rgba(173,174,175,0.8); -webkit-box-shadow: inset 1px 2px 1px rgba(173,174,175,0.8); box-shadow: inset 1px 2px 1px rgba(173,174,175,0.8); display: block; font-size: 125%; padding: 12px 18px; width: 84%; }
h1, h2, h3, h4 { font-family: 'Album Sans Bold', sans-serif !important; font-weight: 400 !important; }
	h2 { font-size: 22px !important; line-height: 28px !important; margin-bottom: 30px !important; }
	h3 { font-size: 16px !important; line-height: 28px !important; text-transform: uppercase; }
	h5 { font-size: 12px !important; font-weight: 400 !important; }
	h6 { color: #8d8d8d !important; font-size: 11px !important; font-weight: 400 !important; }
	#about h4 { white-space: nowrap; }
	#about h5 { margin-bottom: 0; }
	#about h6 { line-height: 11px; margin-top: 0; }
	h2.margin { margin: 25px 0 15px 0 !important; }
	h2.yellow-border { border-bottom: 2px solid #fcc33a; margin: 20px 0 30px 0; padding-bottom: 12px; }
	#jobs .span4 h4 { margin-bottom: 0; }
	#portfolio .testimonial div, #jobs .testimonial .item div { height: 122px; margin-left: 140px; position: relative; }
		#portfolio .exit .testimonial div { height: 85px; }
		#portfolio .exit .testimonial div { margin-left: 100px; }
	.testimonial h4 { bottom: 0; margin: 0; position: absolute; }
	.testimonial h4 span { border-top: 2px solid #ffeebe; display: block !important; font-family: 'Album Sans', sans-serif; font-size: 12px; line-height: 12px; margin: 9px 0 0 0 !important; padding-top: 10px; }
	#portfolio .span4 h6 { background: #fff; border: 1px solid #e1e1e1; color: #333 !important; bottom: 0; font-size: 14px !important; left: 50%; margin: 0 0 0 -100px; padding: 5px 0; position: absolute; text-align: center; width: 200px; z-index: 999; }
	.modal h4 { margin-top: 0; }
	.sky h1 { font-family: 'Album Sans Heavy', sans-serif !important; font-size: 30px; line-height: 34px; }
	.sky h1.one-line { margin-top: 58px; padding-bottom: 50px; }
	.sky h1.three-lines { margin-top: 28px; }
hr { border-top: 1px solid #ebebeb !important; margin: 50px 0 !important; }
img {}
	h3 img { margin-right: 12px; vertical-align: -6px; }
	#portfolio .span4 ul li img { vertical-align: 7px; }
	.article h2 img { margin-left: 10px; }
	.envelope { margin-right: 7px; }
	.float-left { float: left; margin: 0 20px 10px 0; }
	.footer .pull-right img { margin-left: 10px; }
	.greater-than { margin-left: 4px; }
	.icons img { margin: 0 8px 12px 0; }
	.sidebar-news img { margin-bottom: 15px; }
	.testimonial img { float: left; margin: 0 15px 25px 0; }
span {}
	[class*="span"] h3 span { border-bottom: solid 3px #fcc33a; display: inline-block; }
	[class*="span"] h3 span { margin-bottom: 10px; padding-bottom: 4px; }
	#portfolio .span4 ul li span { display: inline-block; margin-left: 5px; }
	.date { color: #fcc33a; display: block; font-family: 'Album Sans Bold', sans-serif; font-size: 35px; margin-top: 8px; }
	#jobs .span4 span { display: inline-block; margin-bottom: 10px; }
	.job-details small { display: block; line-height: 18px; }
	.sky h1 span { color: #ffeebe; }
	.transport span { color: #fff; margin-right: 3px; padding: 6px 7px; }
	.tips h3 span { background: #fcc33a; -webkit-border-radius: 12px; -moz-border-radius: 12px; border-radius: 12px; display: inline-block; color: #fff; height: 24px; margin-right: 5px; text-align: center; width: 24px; }
	.u2, .u6 { background: #000; }
	.u2 { /* background: #ed4c34; */ }
	.u6 { /* background: #7e6795; */ }
	span.yellow { color: #fcc33a; font-family: 'Album Sans Bold', sans-serif; }
ul {}
	#portfolio .span4 ul { list-style: none; margin: 0; }
	#portfolio .span4 ul li { line-height: 1.2; margin-bottom: 10px; }
	#portfolio .span4 ul li.founder { background: url('../images/icon-founder.png') 0 3px no-repeat; padding-left: 20px; }
	#portfolio .span4 ul li.exited { background: url('../images/icon-arrow.png') 0 4px no-repeat; padding-left: 20px; }
	.job-details ul { list-style: none; margin-bottom: 25px; }
	.job-details ul li { background: url('../images/greater-than.png') 0 8px no-repeat; padding-left: 20px; }
	.modal ul { margin: 20px 0 20px 15px; }
	.pagination ol { display: inline; list-style: none; }
	.pagination ol li { display: inline; font-size: 130%; }

/*----------------------------------------- Media Queries -----------------------------------------*/

@media (max-width: 480px) {
	#accordion1 .accordion-inner { padding: 18px 20px 8px 20px; }
	#myCarousel { display: none; }
	#home-slide { display: block; }
	.about-numbers-sky .span4 { margin-bottom: 50px; }
	.article h2 img { display: block; margin: 5px 0 0 0; }
	.brand { background: url('../images/logo-mobile.png') no-repeat; height: 40px; width: 90px; }
	.entry-date { float: none; }
	.entry-content { margin-left: 0; }
	.footer p.footer-nav { line-height: 20px; padding-top: 20px; }
	.hide-when-small { display: none !important; }
	.show-when-small { display: block; }
	.sky h1 { font-size: 22px; line-height: 27px; margin-top: 45px; }
	.sky h1.three-lines { margin-top: 35px; }
}

@media (max-width: 767px) {
	body { padding: 0 !important; }
	#home .span4 { margin-bottom: 30px; }
	#portfolio .span4, #portfolio .span4 .box-shadow, #portfolio .span4 h6 { position: static; }
	#portfolio .span4 h6 { margin: 0 auto; }
	#press .span4 { margin-top: 50px; }
	#myCarousel h1, #myCarousel p { text-shadow: 1px 1px 1px rgba(0, 0, 0, 1); width: 90%; }
	.modal { margin-top: -40%; max-height: 80%; overflow-y: scroll; }
	.modal .span4, .modal .span8 { margin-bottom: 20px; }
}

@media (min-width: 481px) and (max-width: 767px) {
	#myCarousel h1, #myCarousel p { font-size: 20px; line-height: 24px; }
}

@media (min-width: 481px) and (max-width: 979px) {
	.sky h1 { margin: 38px auto 0 auto; }
	.navbar button { margin-top: 20px; }
	#myCarousel .container-fluid div { bottom: 25px; left: 60px; }
}

@media (min-width: 768px) and (max-width: 979px) {
	#facebook-wide { display: none; }
	#facebook-narrow { display: block; }
	#myCarousel h1 { white-space: nowrap; }
	#myCarousel h1, #myCarousel p { font-size: 20px; line-height: 22px; width: 94%; }
	#portfolio .testimonial div, #jobs .testimonial .item div { clear: left; height: auto; margin-left: 0; position: static; }
	#portfolio .exit .testimonial div { height: auto; margin: 0; }
	#portfolio .span4 p { line-height: 16px; margin-bottom: 10px; }
	.job-details .button { padding: 10px 40px; }
	.testimonial p { margin: 20px 0 0 0; }
	.testimonial h4 { position: static; }
	body { font-size: 12px !important; }
	h3 { font-size: 13px !important; }
	#home h3 { white-space: nowrap; }
}

@media (min-width: 768px) {
	#about .modal .span8 p { margin-right: 40px; }
	#home .span4 { min-height: 310px; }
	#jobs .span4 .job-box { min-height: 112px; }
	#jobs .span4.testimonial #jobsCarousel1 { min-height: 244px; } /* Updated August 22 */
	#jobs .span4.testimonial #jobsCarousel2 { min-height: 222px; }
	#myCarousel .button { display: inline-block; font-size: 16px !important; margin: 0 0 0 55%; padding: 11px 28px; }
	#portfolio .span4 { min-height: 430px; }
	#portfolio .span4 .box-shadow { height: 415px; }
	#portfolio .exit .span4, #portfolio .exit .span4.testimonial { min-height: 300px; }
	#portfolio .exit .span4 .box-shadow { height: 285px; }
	.job-details { line-height: 26px; }
	.job-details ul li { line-height: 26px; }
	.modal { margin-left: -390px !important; padding-left: 40px !important; width: 780px !important; }
	.sky h1 { width: 83%; }
	.tips { height: 440px; margin: 0 auto; position: relative; width: 700px; }
	.tips div { background: #fff; -moz-box-shadow: 1px 1px 3px rgba(173,174,175,0.8); -webkit-box-shadow: 1px 1px 3px rgba(173,174,175,0.8); box-shadow: 1px 1px 3px rgba(173,174,175,0.8); padding: 30px 40px; position: absolute; }
	.tips1 { left: 65px; top: 0; width: 190px; z-index: 3; }
	.tips2 { left: 0; top: 150px; width: 290px; z-index: 4; }
	.tips3 { right: 10px; top: 16px; width: 255px; z-index: 2; }
	.tips4 { bottom: 10px; right: 30px; width: 245px; z-index: 1; }
}

@media (max-width: 979px) {
	#myCarousel.container-fluid { padding: 0 !important; }
	.container-fluid { padding: 0 20px !important; }
	.investor-logos a { display: none; }
	.navbar { padding-top: 15px; }
	.navbar button { display: block; }
	.navbar .nav { margin-top: 25px !important; }
	.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a { font-weight: normal !important; padding: 5px 0 !important; }
	.nav-collapse .nav > li > a:hover, .nav-collapse .nav > li > a:focus, .nav-collapse .dropdown-menu a:hover, .nav-collapse .dropdown-menu a:focus { background-color: transparent !important; }
}

@media (min-width: 980px) {
	#about .sky .container-fluid { background: url('../images/plane-about.png') 818px 14px no-repeat; }
	#portfolio .sky .container-fluid { background: url('../images/plane-portfolio.png') 778px 28px no-repeat; }
	#investors .sky .container-fluid { background: url('../images/plane-investors.png') 728px 42px no-repeat; }
	#jobs .sky .container-fluid { background: url('../images/plane-jobs.png') 688px 56px no-repeat; }
	#press .sky .container-fluid { background: url('../images/plane-press.png') 648px 70px no-repeat; }
	#contact .sky .container-fluid { background: url('../images/plane-contact.png') 608px 84px no-repeat; }
	#home .row-fluid { margin-top: -45px; position: relative; z-index: 999; }
	#home .row-fluid h3 { margin-bottom: 20px; }
	#myCarousel .button { margin-top: 10px; }
	#myCarousel .container-fluid div { margin-left: 70px; }
	#myCarousel h1, #myCarousel p { margin: 0 auto; width: 820px; }
	#myCarousel p.quote-margin { margin-left: 30px; }
	.container-fluid { max-width: 960px; }
	.eighty { width: 83%; }
	.investor-logos { height: 676px; position: relative; width: 763px; }
	.navbar { padding-top: 30px; }
	.navbar .nav { clear: right; float: right !important; margin: 55px 0 0 0 !important; }
	.navbar .nav li { text-align: right !important; }
	.navbar .pull-right { margin-right: 15px; }
	.sky h1 { margin: 43px 0 0 80px; }
	.sky h1.three-lines { width: 55%; }
}

@media (min-width: 2179px) {
	#myCarousel img { display: block; margin: 0 auto; width: 2179px; }
}

.modal { margin: 0 0 0 0 }